*, *::before, *::after {
margin: 0;
padding: 0;
box-sizing: border-box;
}


html {
    font-family: 'lato', sans-serif;
    text-rendering: optimizeLegibility;
}

h1 {
	text-align: center;
    background-color: rgba(216,210,233);
    color: #fff;
	font-family: monserrat, sans-serif;
	font-size: 2.5vw;
}

 #homepage-heading {
    position: relative;
    width: 60%;
     margin: auto;
	background-color: rgba(125,105,105,0.5) ;
    padding: 1.5em;
    font-size: (0.5em + 2vw);
}

.mainTextBox {
    position: relative;
    top: 0;
    right: 0; 
    left: 0;
    bottom: 0;
    padding: 1.5em;
    margin: auto;
    text-align: left;
    width: 60%;
    background-color: rgba(125,105,105,0.5) ;
    color: white;
    font-size: calc(0.5em + 1vw);
}

.srfsplate {
    position:absolute;
    bottom: 0;
    left: 0; 
    right: 0;
    margin: auto;
    height: 16vw;
    width: auto;
    z-index: 0;
}
.img-style-grey2 {
    position:absolute;
    height:45rem;
    width:auto;
    border-radius: 10%;
    vertical-align: bottom;
    z-index: 3;
}

#InstructorBackImage {
	position: absolute;
	margin-top: 15vw;
    margin-left: -30vw;
    width: 30vw;
    height: auto;
    opacity: 0.6;
    z-index: 1;
}

 #Instructor-Legend {
 position: absolute;
    top: 32%; 
    right: 75%;
    transform: translate(65%,-65%);
    text-transform: uppercase;
    font-family: verdana;
    font-size: 3vw;
    font-weight: 700;
    color: #f5f5f5;
    text-shadow: 
    1px 1px 1px #919191, 
    1px 2px 1px #919191,
    1px 3px 1px #919191,
    1px 4px 1px #919191,
    1px 5px 1px #919191,
    1px 6px 1px #919191,
    1px 7px 1px #919191,
    1px 8px 1px #919191,
    1px 9px 1px #919191,
    1px 10px 1px #919191,
    1px 18px 6px rgba(16,16,16,0.4),
    1px 22px 10px rgba(16,16,16,0.2),
    1px 25px 35px rgba(16,16,16,0.2),
    1px 30px 60px rgba(16,16,16,0.4);
    z-index:3;
}

.InstructorList{
    position: absolute;
    margin-left:10em;
    margin-right: 5em;
}

 a { 
 	text-align: center;
  }

.grad1 {
    position:relative;
    background-color: #d3d3d3;
    background-size: cover;
}

p {
    font-weight: 200;
    font-size: 4vw
}
   
.purple-box {
    font-size: 1.5vw;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #d8d2e9;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    margin-right: 5px;
    float: right;
    background-color: #d8d2e9;
    margin-top: 0px;
    margin-bottom: 0px;  
    line-height: 2;
}

.grey-box {
    font-size:1.5vw;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    text-align:center;
    float: left;
    margin-right: 10px;
    background-color: #d3d3d3;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 2;
    z-index:1;
}

.grey-box2 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #d3d3d3;
    margin-left: 20%;
    margin-right: 25%;
    height: 45rem;
    z-index: 3;
}

.TopText{
    position:absolute;
    margin: -10% 20%;
    z-index: 7;
    font-size: 1.5em;
    color: white;
    background-color: rgba(10,10,10,0.6);
}

.img-color {
    filter: grayscale(100%)
}

.img-style-grey {
    height:auto;
    width:25%;
    float: left;
    border-radius: 40%;
    padding-right: 5px;
    vertical-align: bottom;
}

.img-style-right {
    height: auto;
    width: 25%;
    float: right;
    padding-right: 20px;
    border-radius: 40%;
    padding-left: 5px;
}

#GMap:hover {
  opacity: 0.3;  
}

@media only screen and (max-width: 720px) {
#Instructor-Legend {
    top: 15%; 
    }
}